/* CSS Document */

/* Layout */

body {
	font-size:13px;
	}

#wrapper { 
	width: 100%;
	height: 100%; 
	}
	
#navContainer {
	margin-top:0;
    height: 100%;
	position:relative;
    width: 100%;
/*	-webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;*/
}
#innerWrapper {
	width:100%;
	max-width:980px;
	margin:0 auto;
	}
	
#header {
	width:100%;
	}
	
#search-form {
	border:1px solid #fff;
	color:#000;	
	float:right;
	width:110px;
	background:url(../i/search.jpg) 95% 50% no-repeat;
	padding:2px;
	margin-top:-17.5px;
}

#search-form:focus {
	border:1px solid #333;	
}

img {
	max-width: 100%;
	height: auto;
}

.main-intro {
	color: #b2a99a;
	font-size: 18px;
	line-height: 1.3;
}
	
.top-nav {
	margin-top:10px;
	font-size:10px;	
}

.top-nav a {
	text-decoration:none;
	color:inherit;
	cursor:pointer;	
}

.slider-button {
	position:absolute;
	right:0;u
	top:160px;
	background:#ffffff;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	padding-left:10px;
	padding-top:4px;
	height:30px;
	width:220px;
	z-index:99999;
	}
	
.slider-button a {
	color:#405156;
	}
	
.slider-button2 {
	position:absolute;
	right:0;
	top:200px;
	background:#ffffff;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	padding-left:10px;
	padding-top:4px;
	height:30px;
	width:220px;
	z-index:99999;
	}
	
.slider-button2 a {
	color:#405156;
	}

#search {
	position:relative;
	top:-2px;	
}
	
#content-main {
	background:#e3dfda;
	width:100%;
	margin:0 auto;
	}
	
#home-content {
	width:100%;
	max-width:980px;
	margin:0 auto;
	}
	
#content-wrapper {
	width:100%;
	max-width:980px;
	background:#ffffff;
	border-top: #e3dfda 1px solid;
	padding:20px 0;
	margin:0 auto;
	}
	
#content {
	width:78.571428571%;
	float:right;
	border-left:#e3dfda 2px solid;
	padding-left:20px;
	padding-right:20px;
	}
	
#content a {
	color:#105DA8;
	}
	
#left {
	width:20%;
	float:left;
	padding:0 0 0 20px;
	}
	
.left-title {
	font-size:13px;
	color:#405156;
	font-weight:bold;
	}
	
#footer {
	background:#d1d2d4;
	padding:10px 35px;
	}
	
#footer a {
	color:#414042;
	}
	
#footer-mobile {
	background:#d1d2d4;
	padding:10px 35px;
	display:none;
	}
	
#footer-mobile a {
	color:#414042;
	}
	
.footer-title {
	font-size:12px;
	color:#414042;
	font-weight:bold;
	text-transform:uppercase;
	}
	
.footer-title-ir {
	font-size:12px;
	color:#000000 !important;
	font-style:italic;
	padding-left: 15px;
	padding-top: 5px;
	line-height:23px;
	}
	
.footer-contact {
	font-size:10px;
	color:#414042;
	padding-top:10px;
	line-height:21px;
	}
	
.footer-disclaimer {
	padding:5px 0;
	margin-top:3px;
	background:#231f20;
	float:left;
	font-size:10px;
	color:#FFFFFF;
	width:100%;
	}
	
.footer-disclaimer-mobile {
	padding:5px 0;
	margin-top:3px;
	background:#231f20;
	float:left;
	font-size:10px;
	color:#FFFFFF;
	width:100%;
	display:none;
	}
	
.logo-wrap {
	width:130px;
	height: 170px;
	float:left;
	margin-top: -27px;
	}
	
.logo-watermark {
	display:block;
	}
	
.title-wrap {
	float:right;
	}
	
.title-iar {
	margin:30px 0;
	}
	
.title-menu {
	margin-top:60px;
	}
	
.home-intros {
	text-align:center;
	padding-right: 0 !important;
	padding-left: 0 !important;
	}
	
.home-intros-right {
	text-align:right;
	padding-left: 55px !important;
	}
	
.home-intros-left {
	text-align:left;
	padding-right: 55px !important;
	}
	
.home-intros img {
	max-width:100%;
	}
	
.green-bg {
	background:#d0e7b6;
	width:46%;
	}
	
.way-better {
	background-color:#d1c7b6;
	width:100%;
	margin:0 auto;
	}
	
.way-better-container {
	width:100%;
	max-width:808px;
	margin:0 auto;
	}
	
.six-capitals {
	border:#d1d2d4 1px solid;
	width:100%;
	margin:0 auto;
	}
	
.six-capitals-container {
	width:100%;
	max-width:886px;
	margin:0 auto;
	}
.six-capitals-container ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.six-capitals-container li {
	display: block;
	float: left;
	width: 16.666%;
	    min-width: 140px;
}
	
.clr {
	clear:both;
	}
	
.clr2 {
	clear:both;
	height:20px;
	}
	
.row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}
	
.margin-l {
	margin-left:20px;	
}
.float-r {
	float:right;
	padding-left:10px;

}
.float-l {
	float:left;
	padding-right: 10px;
	width:48%;
}

.float-l-30 {
	float:left;
    width: 30%;
}

.float-l-70 {
	float:left;
    width: 66%;
	
	padding-right: 10px;
}

.imgWrap {
  position: relative;
}

.imgDescription {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(26, 70, 141, 0.90);
  color: #fff;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility opacity 0.2s;
  width: 215px;
  margin: 0 auto;
  font-size: 20px;
  font-weight: bold;
  padding: 20px;
  
}
	
.imgWrap:hover .imgDescription {
  visibility: visible;
  opacity: 1;
}

/* Headings */

h1 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 36px;
	color:#105DA8;
}
h1.alt-color, h3.alt-color {
	color:#fff;
}

h2 {
	color:#105DA8;
	text-transform:uppercase;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 23px;	
}
h3 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 22px; 
	font-weight:normal;
	color:#105DA8;
}
h4 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	color:#105DA8;
	font-weight:normal;
}

h5 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color:#105DA8;
	font-weight:bold;
}

/* Text Styles */

.txt_blue {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#105DA8 !important;
}


.h3_bluenotes {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif!important;
	color:#2332a0!important; font-size:15px!important;
	vertical-align:top!important;
}

.h2_bluenotes {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif!important;
	color:#2332a0!important; font-size:18px!important;
	vertical-align:top!important;
}

em.no-bold{
	font-size: 17px!important;
}

.txt_bluenotes {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif!important;
	color:#2332a0!important; font-weight:bold!important;
	margin-bottom: 0px;	
}

.txt_bluenotesnobold {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif!important;
	color:#2332a0!important; font-weight:normal!important;
}

.focus-areas {
	background: #0033a0;
	color: #FFF;
	text-align: center;
	padding: 3px;
}

.focus-heading {
	text-align: center;
	background: #cdc2af;
	text-transform: uppercase;
	padding: 3px;
	display: block;
}




/* scroll */





.txt_blue_big {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#105DA8;
	text-transform:uppercase;
	font-weight:bold;
}
.txt_blue_intro {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#105DA8;
	text-align:center;
	padding:20px;
	font-weight:bold;
	font-size:16px;
}

.txt_black {
	font-size:16px;
	color:#414042;
	font-weight:bold;
	text-transform:uppercase;
	}
	
.txt_small {
	font-size:10px;
	font-style:italic;
	font-weight:normal !important;
	}
	
.txt_sm {
	font-size:10px;
	}

/* List Styles */

.list_blue { 
	margin: 0 0 10px 0; 
	padding: 0; 
}
.list_blue li{ 
	margin: 0 0 2px 0; 
	padding: 0 0 0 20px; 
	background: url(../i/blue_bullet.jpg) no-repeat 2px 5px; 
	list-style: none;
}

.list_blue_big { 
	margin: 0 0 10px 0; 
	padding: 0; 
}
.list_blue_big li{ 
	margin: 0 0 2px 0; 
	padding: 0 0 0 20px; 
	background: url(../i/blue_bullet.jpg) no-repeat 2px 5px; 
	list-style: none;
	color: #105DA8;
	font-size:18px;
}

/* Mobile header*/

.mobile-banner {
	display:none;
	}

.mobile-slider {
	display:none;
	color:#005baa;
	font-size:18px;
	font-weight:normal;
	margin-top:20px;
	}
	
.mobile-slider-footer {
	display:none;
	max-width:767px;
	margin:0 auto;
	}

#mobile-menu {
	display:none;
	background-color:#d1d2d4;
	margin-left:-310px;
	height:auto;
	width:100%;
	max-width:310px;
	float:left;
	height:100%;
	position:absolute;
	border-right: #ffffff 1px solid;
	}
	
.m-logo {
	width:100%;
	background:#FFFFFF;
	padding:10px;
	}
	
#mobile-menu a {
	color:#17468f;
	font-size:16px;
	text-decoration:none;
	}
	
.mobile-wrapper {
	width:100%;
	background-color:#ffffff;
	display:none;
	}
	
.mobile-wrapper-menu {
	width:25.333%;
	padding:7px 20px 5px 20px;
	box-sizing:border-box;
	float:left;
	display:none;
	}
	
.mobile-wrapper-logo {
	width:52.333%;
	padding:10px 10px 5px 7px;
	box-sizing:border-box;
	float:left;
	display:none;
	}
	
.mobile-wrapper-logo-content {
	text-align:center;
	}
	
.mobile-wrapper-search {
	width:21.333%;
	padding:7px 20px 5px 20px;
	box-sizing:border-box;
	float:left;
	display:none
	}
	
.mobile-wrapper-search-content {
	right:0;
	float:right;
	}
	
.chairman-wrapper {
	width:100%;
	margin:0 auto;
	display:none;
	}
	
.chairman-review {
	display:block;
	background:#22ad4a;
	font-size:16px;
	color:#FFFFFF;
	padding:8px;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
	margin-bottom:20px;
	width:80%;
	margin:0 auto;
	}
	
#navOpen {
    background-image: url("../i/mobile-menu.png");
}

#navClose {
    background-image: url("../i/mobile-menu.png");
}

#navOpen, #navClose {
    width: 55px;
    height: 48px;
    background-position: right bottom;
    background-repeat: no-repeat;
    cursor: pointer;
}

/* Mobile menu*/
ul li {
padding:10px 20px;
}

.arrow-more {
	background-image:url(../i/mobile-menu-arrow.png);
	background-repeat:no-repeat;
	width:30px;
	height:30px;
	float:right;
	}
.arrow-back {
	background-image:url(../i/back-arrow.png);
	background-repeat:no-repeat;
	width:30px;
	height:38px;
	float:left;
	}
.aside{
  	width: 100%;
    height: 20px;
	padding-bottom:20px;
	margin-left:0 !important;
   
}
#stakeholders-menu{
  	width: 100%;
    height: 50px;
    margin-left: 10px;
    display: none;
/*	border-bottom:#d7d7d7 1px solid;
	border-top:#d7d7d7 1px solid*/
}
.leadership-menu{
 	width: 100%;
    height: 50px;
    margin-left: 10px;
    display: none;
}
.operational-menu{
 	width: 100%;
    height: 50px;
    margin-left: 10px;
    display: none;
}
.governance-menu{
 	width: 100%;
    height: 50px;
    margin-left: 10px;
    display: none;
}

.ethical-menu{
 	width: 100%;
    height: 50px;
    margin-left: 10px;
    display: none;
}

.financial-menu{
 	width: 100%;
    height: 50px;
    margin-left: 10px;
    display: none;
}

.download-icon2 {
	display:none;
	}
	
.scrollup{
    width:30px;
    height:30px;
    position:fixed;
    bottom:50px;
    right:100px;
    display:none;
    text-indent:-9999px;
    background: url(../i/icon_top.png) no-repeat;
}


/* Table styles */

.fin1-tbl {width:98%; }
.fin1-tbl thead td {font-size:12px; color:#cdc2af; padding:4px 4px 2px 4px; vertical-align: bottom; background:#cdc2af; font-weight:bold; text-align:right; border-bottom:4px solid #cdc2af; }
.fin1-tbl thead th {font-size:12px; color:#000; padding:4px 4px 2px 4px; vertical-align: bottom; background:#cdc2af; font-weight:bold; text-align:right; border-bottom:3px solid #cdc2af; }
.fin1-tbl tbody td alt{font-size:12px; color:#444444; padding:2px 6px 2px 0; vertical-align:bottom; padding:1px 6px 2px 10px; text-align:right}
.fin1-tbl tbody th {font-size:12px; color:#000000; padding:2px 6px 2px 0; vertical-align: bottom; background:#CFD8DF; text-align:right !important; font-weight:bold }
.fin1-tbl tbody td {font-size:12px; color:#000000; padding:2px 6px 2px 0; vertical-align: bottom; text-align:right;}
.fin1-tbl tbody tr:hover > td { background-color: #eee; color: #222; }
.fin1-tbl tbody tr:hover > th { background-color: #eee; color: #222; }
.fin1-tbl tr .spacer {line-height:3px!important; height:3px!important;}
.fin1-tbl tr.spacer td {line-height:3px!important; height:3px!important; font-size: 1px;}
.spacer td {line-height:3px!important; height:10px!important; font-size: 1px;}


.fin-tbl {width:100%; }
.fin-tbl thead td {
	font-size: 12px;
	color: #fff;
	padding: 4px 4px 2px 4px;
	vertical-align: bottom;
	background: #105DA8;
	font-weight: bold;
	border-bottom: 3px solid #105DA8;
	text-align: center;
}
.fin-tbl thead th {font-size:12px; color:#000; padding:4px 4px 2px 4px; vertical-align: bottom; background:#ede8e2; font-weight:bold; text-align:right; border-bottom:3px solid #ede8e2; }
.fin-tbl tbody td alt{font-size:12px; color:#444444; padding:2px 6px 2px 0; vertical-align:bottom; padding:1px 6px 2px 10px; text-align:right}
.fin-tbl tbody th {font-size:12px; color:#FFF; padding:2px 6px 2px 3px; vertical-align: bottom; background:#0033a0; font-weight:bold }
.fin-tbl tbody td {font-size:12px; color:#000000; padding:2px 6px 2px  3px; vertical-align: bottom;}
.fin-tbl tbody tr:hover > td { background-color: #eee; color: #222; }
.fin-tbl tbody tr:hover > th { background-color: #eee; color: #222; }
.fin-tbl tr .spacer {line-height:3px!important; height:3px!important;}
.fin-tbl tr.spacer td {line-height:3px!important; height:3px!important; font-size: 1px;}

.fin-tbl td.header, 
.fin-tbl th.header, 
.fin-tbl tr.header td, 
.fin-tbl tr.header th, 
.fin-tbl tr.header th:hover, 
.fin-tbl tr:hover th {
	background: #cdc2af !important;
	font-weight: bold;
}

.fin-tbl td.highlight {
	background: #ede8e2;
}

.fin-tbl tr.boxheader td {
	border-top:2px solid #cdc2af;
	border-bottom:2px solid #cdc2af;
}
.fin-tbl tr.boxheader td:first-child {
	border-left:2px solid #cdc2af;
}
.fin-tbl tr.boxheader td:last-child {
	border-right:2px solid #cdc2af;
}

.fin-tbl .boxheader-none  {
	border-top:2px solid #fff !important;
	border-bottom:2px solid #fff !important; 
	border-left: 0px solid !important;
} 

.fin-tbl .boxheader-tl  {
	border-top:2px solid #cdc2af;
	border-left:2px solid #cdc2af;
}

.fin-tbl .boxheader-tr  {
	border-top:2px solid #cdc2af;
	border-right:2px solid #cdc2af;
}

.fin-tbl .boxheader-t  {
	border-top:2px solid #cdc2af;
}

.fin-tbl .boxheader-b  {
	border-bottom:2px solid #cdc2af;
}
.fin-tbl .boxheader-l  {
	border-left:2px solid #cdc2af;
}
.fin-tbl .boxheader-r  {
	border-right:2px solid #cdc2af;
}

.fin-tbl td.indent {
	padding-left: 15px;
	text-indent: 0;
}

.fin-tbl ul{margin:0px; padding-left:14px}
.fin-tbl ul li{padding:0px;}

.txt-tbl {width:98%; }
.txt-tbl tbody td {font-size:12px; color:#333333; padding:2px 4px 2px 2px; vertical-align:top;}
.txt-tbl tbody td.alt-color {font-size:12px; font-weight:bold; color:#fff; padding:2px 4px 2px 2px; vertical-align:middle; background:#006854;}
.txt-tbl tbody th {padding:2px 4px 2px 2px; background:#CFD8DF; vertical-align:top; font-size: 12px; text-align:right}
.txt-tbl tbody th.alt-color {padding:2px 4px 2px 2px; background:#F5F5DC; vertical-align:top; font-size: 12px; text-align:right}
.txt-tbl thead th {font-size:12px; color:#fff; padding:4px 4px 2px 4px; vertical-align: bottom; background:#105DA8; font-weight:bold; text-align:right; }
.txt-tbl thead td {font-size:12px; color:#000; padding:4px; vertical-align: bottom; font-weight:bold }
.txt-tbl tr .no-hover {background:none!important;}
.txt-tbl tr .spacer {line-height:3px!important; height:3px!important;}
.txt-tbl td .spacer {width:3px !important}

.text-tbl {
	width:100%; margin:0; padding:0
}
.text-tbl td {
	vertical-align:top; 
	padding:3px; line-height:1.2; 
}
.text-tbl thead  th, .text-tbl thead  td { padding:3px; color:#000!important; background:#cdc2af; vertical-align:top; line-height:1.2;  font-weight:bold; }


.notes-tbl h2 {
	font-weight:bold;
}
.notes-tbl h3 {
	font-size:14px;
	font-weight:bold;
}
.notes-tbl h5 {
	color:#125daa;
	font-size:12px;
	font-weight:bold;
}

.footnote{
	font-size: 0.85em;
    font-style: italic;
	}
.footnote2 {
	font-size: 0.85em;
}

.img-responsive {display:block;max-width:100%;height:auto}
.pic{float:right;}
.grey{background-color:#e6e7e8; padding:3px}
.purple{background-color:#99ADD9; padding:3px}
.uline1, .uline1 td, .uline1 th { border-bottom:#b2a99a 1px solid; }
.uline2, .uline2 td, .uline2 th { border-bottom:#b2a99a 2px solid; }
td.br2 { border-right:#cdc2af 2px solid; }
.uline3 { border-bottom:#000 1px solid; }
.uline4 { border-bottom:#000 2px solid; }
.ulinethick { border-bottom:#105DA8 4px solid; }
.r {border-right:#105DA8 1px solid; }
.all-border{border: #cdc2af 2px solid; padding:5px;}
.grey-box {
	background: #f2eeea;
	padding: 15px;
	border-radius: 10px;
}

.top {border-top:#105DA8 2px solid; }

.box-l {
	border-left:1px solid #b2a99a;	
}
.box-r {
	border-right:1px solid #b2a99a;
}
.box-t {
	border-top:1px solid #b2a99a;
}
.box-b {
	border-bottom:1px solid #b2a99a;
}


.box-tl {
	border-top:1px solid #b2a99a; border-left:1px solid #b2a99a;
}

.box-tr {
	border-top:1px solid #b2a99a; border-right:1px solid #b2a99a;
}

.box-br {
	border-bottom:1px solid #b2a99a; border-right:1px solid #b2a99a;
}
.box-bl {
	border-bottom:1px solid #b2a99a; border-left:1px solid #b2a99a;
}




.blue-block {
	width:100%;
	height:auto;
	clear:both;
	color:#105DA8;
	background-color:#fff;
	border:1px solid #105DA8;
	padding:20px;
	font-weight:bold;	
}
.beige-block {
	width:100%;
	height:auto;
	clear:both;
	color:#105DA8;
	background-color:#F5F5DC;
	padding:20px;
	font-weight:bold;
}
.indent {text-indent:15px; }

.notes { font-style: italic; margin-top: 4px; }
.notes td:first-child { width: 20px; }
.notes td { vertical-align: top; text-align:left; color:#333333; font-size:10px; }

.milk-truck {
	text-align:right;
	}
	
/* Media queries */

@media screen and (max-width: 400px) {
	
	.home-intros img {
		width:92%;
		height:auto;
}

.milk-truck {
	text-align:left;
	margin-top:10px;
	}
	
	.float-r {
	float:left;
	padding-left:0px;
	width:100%;

}
	
}

@media screen and (max-width: 768px) {

#footer-mobile {
	display:block;
	}

#footer {
	display:none;
	}
	
.footer-contact {
	font-size:16px;
	font-weight:normal;
	text-align:center;
	}
	
.footer-title {
	font-size:16px;
	}
	
.footer-title-ir {
	font-size:14px;
	text-align:center;
	}
	
.blue-block {
	width:100%;
	}
	
}

@media screen and (max-width: 767px) {
	
.home-intros {
	text-align:center;
	margin-bottom:20px;
	}
	
.footer-disclaimer {
	display:none;
	}
	
.footer-disclaimer-mobile {
	display:block;
	}
.footer-contact {
	text-align:center;
	line-height:30px;
	}
	
.footer-title-ir {
	font-size:14px;
	text-align:center;
	font-weight:bold;
	}
	
.txt_blue_intro {
	font-weight:normal;
}

/* scroll */

.scrollTbl {
	width:100%;
	overflow-x:scroll;
}

.scrollTbl table {
	min-width:100px;
}

}

@media screen and (max-width: 880px) {
	
	.home-intros {
    text-align: center;
    padding-right: 6px !important;
    padding-left: 6px !important;
}
	
}

@media screen and (max-width: 940px) {
	
	/* Mobile header*/
	
.mobile-banner {
	display:block;
	}
	
.mobile-slider-footer {
	display:block;
	}
	
.moble-menu{
	display:block;
	}

.mobile-wrapper {
	display:block; 
	padding-bottom:0px;
	}
	
.mobile-wrapper-menu {
	display:block;
	}
	
.mobile-wrapper-logo {
	display:block;
	}
	
.mobile-wrapper-search {
	display:block;
	}
		
#mobile-menu {
	display:block;
	}
	
.header-main {
	display:none;
	}

.chairman-wrapper {
	display:block;
	}
	
.foot-sitemap {
	display:none;
	}
	
.slider { 
	display:none;
	}
#left {
	display:none;
	}
	
#content {
	width:100%;
	float:left;
	border-left:none;
	}
	
}
/* Clover Styles Specifically */

.value-blue {
	float:left;
	width:100%;
	color:#105DA8;
	background-color:#99ABD9;
	padding:30px 5px;
	height:700px;
	margin-right:5px;
	text-align:center;
}

.value-blue-top {
	padding-top:76px;
	}
	
.value-grey {
	float:left;
	width:100%;
	color:#105DA8;
	background-color:#F5F5DC;
	padding:30px 5px;
	height:700px;
	margin-right:5px;
	text-align:center;
}

.value-grey-top {
	padding-top:20px;
	}
	
.value-beige {
	float:left;
	width:100%;
	color:#105DA8;
	background-color:#D1D2D4;
	padding:30px 5px;
	height:700px;
	margin-right:5px;
	text-align:center;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 0px;
}
